Run of fresh-releases for rust-bcder

Try this locally (using silver-platter):

debian-svp new-upstream rust-bcder 
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
  version: 0.invalid.0
  architecture: amd64
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: sbuild-build-depends-main-dummy
      version: 0.invalid.0
      architecture: amd64
      unsat-dependency: librust-smallvec-0.6+default-dev:amd64 (>= 0.6.10-~~)
 
background-packages: 61776
foreground-packages: 1
total-packages: 61777
broken-packages: 1

Summary

Merged new upstream version: 0.6.0 (was: 0.4.1).

Full worker log Full build log